dbXML API

## com.dbxml.db.core.query.plan
Class Grouping

    java.lang.Object
      com.dbxml.db.core.query.plan.QueryNode
          com.dbxml.db.core.query.plan.Container
              com.dbxml.db.core.query.plan.Grouping

Direct Known Subclasses:
  AndGrouping, NotGrouping, OrGrouping

public class Grouping
extends Container

Grouping

Constructor Summary
`Grouping()`

Methods inherited from class com.dbxml.db.core.query.plan.Container
`addQueryNode, contains, equals, getQueryNode, getQueryNodes, iterator`

Methods inherited from class java.lang.Object
`getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Grouping

    public Grouping()

dbXML API

Copyright (c) 2004 The dbXML Group